<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StreamChannelHeaderView" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="fullScreenPlayerCoverView" destination="UTM-DL-GOB" id="EkS-2k-3MA"/>
                <outlet property="miniScreenPlayerCoverView" destination="ZNt-Po-U3W" id="L89-7B-ZgM"/>
                <outlet property="notfoundButton" destination="aYe-tt-w1Y" id="nG9-se-xDn"/>
                <outlet property="notfoundCoverView" destination="mAA-Gg-Muq" id="zg8-lq-OvL"/>
                <outlet property="notfoundImage" destination="MIX-dU-a12" id="Xat-cW-NOB"/>
                <outlet property="notfoundTitleLabel" destination="r2E-sp-pfJ" id="prX-m8-OsW"/>
                <outlet property="notfoundView" destination="gRA-fy-Q5v" id="peJ-hM-y0B"/>
                <outlet property="pastelView" destination="Ad6-M1-MUs" id="JWX-Cl-6be"/>
                <outlet property="playerCoverView" destination="qqx-Rs-wKN" id="zfd-Fk-tti"/>
                <outlet property="videoContainerView" destination="8Ay-Ej-tws" id="CPg-eu-DPc"/>
                <outlet property="voiceHeaderCoverView" destination="pE9-a4-u3o" id="bHG-wS-tSj"/>
                <outlet property="voiceHeaderViewTopConstraint" destination="Bub-Uc-bQ6" id="zVB-lz-lcw"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8Ay-Ej-tws">
                    <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ad6-M1-MUs" customClass="PastelView" customModule="Pastel">
                            <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qqx-Rs-wKN" customClass="PlayerCoverView" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZNt-Po-U3W" customClass="MiniScreenPlayerCoverView" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UTM-DL-GOB" customClass="FullScreenPlayerCoverView" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pE9-a4-u3o" customClass="VoiceHeaderCoverView" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="44" width="379" height="166"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gRA-fy-Q5v">
                            <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="open-air-cinema" translatesAutoresizingMaskIntoConstraints="NO" id="MIX-dU-a12">
                                    <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                                </imageView>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mAA-Gg-Muq">
                                    <rect key="frame" x="0.0" y="0.0" width="379" height="210"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enjoy watching with friends" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="r2E-sp-pfJ">
                                            <rect key="frame" x="30" y="68" width="319" height="28"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="24"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aYe-tt-w1Y" customClass="SimpleButton" customModule="guildion_ios" customModuleProvider="target">
                                            <rect key="frame" x="24" y="108" width="331" height="34"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="34" id="R6Y-uY-5hN"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="color" keyPath="normalColor">
                                                    <color key="value" red="0.1333333333" green="0.70588235290000001" blue="0.64705882349999999" alpha="1" colorSpace="calibratedRGB"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="color" keyPath="canceledColor">
                                                    <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.40402932359999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="r2E-sp-pfJ" secondAttribute="trailing" constant="30" id="6Wh-PS-Ykg"/>
                                        <constraint firstAttribute="trailing" secondItem="aYe-tt-w1Y" secondAttribute="trailing" constant="24" id="OZd-vi-WPz"/>
                                        <constraint firstItem="r2E-sp-pfJ" firstAttribute="leading" secondItem="mAA-Gg-Muq" secondAttribute="leading" constant="30" id="SIB-my-zDk"/>
                                        <constraint firstItem="aYe-tt-w1Y" firstAttribute="leading" secondItem="mAA-Gg-Muq" secondAttribute="leading" constant="24" id="lNf-wl-dn3"/>
                                        <constraint firstItem="aYe-tt-w1Y" firstAttribute="centerY" secondItem="mAA-Gg-Muq" secondAttribute="centerY" constant="20" id="nip-7I-w5C"/>
                                        <constraint firstItem="aYe-tt-w1Y" firstAttribute="top" secondItem="r2E-sp-pfJ" secondAttribute="bottom" constant="12" id="rCG-u1-W3S"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="MIX-dU-a12" secondAttribute="bottom" id="2ib-en-arF"/>
                                <constraint firstAttribute="trailing" secondItem="mAA-Gg-Muq" secondAttribute="trailing" id="4Tp-yL-BQo"/>
                                <constraint firstItem="mAA-Gg-Muq" firstAttribute="top" secondItem="gRA-fy-Q5v" secondAttribute="top" id="Cgg-6c-AkS"/>
                                <constraint firstAttribute="bottom" secondItem="mAA-Gg-Muq" secondAttribute="bottom" id="Jec-C5-fGU"/>
                                <constraint firstItem="MIX-dU-a12" firstAttribute="leading" secondItem="gRA-fy-Q5v" secondAttribute="leading" id="XNT-AQ-Efq"/>
                                <constraint firstAttribute="trailing" secondItem="MIX-dU-a12" secondAttribute="trailing" id="XUX-lW-fzv"/>
                                <constraint firstItem="mAA-Gg-Muq" firstAttribute="leading" secondItem="gRA-fy-Q5v" secondAttribute="leading" id="oG2-o9-8TA"/>
                                <constraint firstItem="MIX-dU-a12" firstAttribute="top" secondItem="gRA-fy-Q5v" secondAttribute="top" id="sk7-Uz-WZ5"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="gRA-fy-Q5v" secondAttribute="trailing" id="0nN-0i-3op"/>
                        <constraint firstItem="qqx-Rs-wKN" firstAttribute="leading" secondItem="8Ay-Ej-tws" secondAttribute="leading" id="0p3-ee-fdy"/>
                        <constraint firstAttribute="bottom" secondItem="Ad6-M1-MUs" secondAttribute="bottom" id="1A1-9W-S6P"/>
                        <constraint firstAttribute="bottom" secondItem="ZNt-Po-U3W" secondAttribute="bottom" id="3Sa-rl-sGG"/>
                        <constraint firstItem="UTM-DL-GOB" firstAttribute="leading" secondItem="8Ay-Ej-tws" secondAttribute="leading" id="5M7-Zb-snG"/>
                        <constraint firstItem="pE9-a4-u3o" firstAttribute="top" secondItem="8Ay-Ej-tws" secondAttribute="top" constant="44" id="Bub-Uc-bQ6"/>
                        <constraint firstAttribute="bottom" secondItem="gRA-fy-Q5v" secondAttribute="bottom" id="GUC-IE-Gah"/>
                        <constraint firstAttribute="trailing" secondItem="pE9-a4-u3o" secondAttribute="trailing" id="Qri-BJ-9BX"/>
                        <constraint firstItem="gRA-fy-Q5v" firstAttribute="top" secondItem="8Ay-Ej-tws" secondAttribute="top" id="SR1-TQ-YoK"/>
                        <constraint firstItem="UTM-DL-GOB" firstAttribute="top" secondItem="8Ay-Ej-tws" secondAttribute="top" id="Z1h-Uj-tHO"/>
                        <constraint firstAttribute="trailing" secondItem="qqx-Rs-wKN" secondAttribute="trailing" id="a2P-xJ-PYT"/>
                        <constraint firstAttribute="bottom" secondItem="pE9-a4-u3o" secondAttribute="bottom" id="aiu-jn-Qf7"/>
                        <constraint firstItem="Ad6-M1-MUs" firstAttribute="top" secondItem="8Ay-Ej-tws" secondAttribute="top" id="ceD-UV-AEz"/>
                        <constraint firstAttribute="bottom" secondItem="qqx-Rs-wKN" secondAttribute="bottom" id="hCD-er-qa2"/>
                        <constraint firstAttribute="trailing" secondItem="Ad6-M1-MUs" secondAttribute="trailing" id="hnq-ge-dJ3"/>
                        <constraint firstItem="qqx-Rs-wKN" firstAttribute="top" secondItem="8Ay-Ej-tws" secondAttribute="top" id="hub-hG-VsN"/>
                        <constraint firstItem="pE9-a4-u3o" firstAttribute="leading" secondItem="8Ay-Ej-tws" secondAttribute="leading" id="nKw-4b-0PT"/>
                        <constraint firstAttribute="bottom" secondItem="UTM-DL-GOB" secondAttribute="bottom" id="odH-jh-INZ"/>
                        <constraint firstItem="gRA-fy-Q5v" firstAttribute="leading" secondItem="8Ay-Ej-tws" secondAttribute="leading" id="p3P-8L-nEg"/>
                        <constraint firstItem="ZNt-Po-U3W" firstAttribute="top" secondItem="8Ay-Ej-tws" secondAttribute="top" id="t7h-WX-HsX"/>
                        <constraint firstItem="Ad6-M1-MUs" firstAttribute="leading" secondItem="8Ay-Ej-tws" secondAttribute="leading" id="tjI-Ag-lE0"/>
                        <constraint firstAttribute="trailing" secondItem="UTM-DL-GOB" secondAttribute="trailing" id="vzM-Sz-ns7"/>
                        <constraint firstAttribute="trailing" secondItem="ZNt-Po-U3W" secondAttribute="trailing" id="wbQ-jJ-yTA"/>
                        <constraint firstItem="ZNt-Po-U3W" firstAttribute="leading" secondItem="8Ay-Ej-tws" secondAttribute="leading" id="y5p-tM-o1k"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <constraints>
                <constraint firstItem="8Ay-Ej-tws" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="WtU-04-lOg"/>
                <constraint firstItem="8Ay-Ej-tws" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="gpg-aX-xyf"/>
                <constraint firstItem="8Ay-Ej-tws" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="osn-R1-HSx"/>
                <constraint firstItem="8Ay-Ej-tws" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="s2E-eS-dUT"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-171.73913043478262" y="-152.00892857142856"/>
        </view>
    </objects>
    <resources>
        <image name="open-air-cinema" width="3000" height="2000"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
